	SUBROUTINE OPTON
C************************************************************
C
C  THIS SUBROUTINE IS USED TO ENABLE THE OPTION DISPLAY
C  FILES. NORMALLY IT WOULD BE USED AFTER A CALL TO
C  OPTOFF
C
C  POSSIBLE ERRORS:
C	NONE
C
C  ROUTINES CALLED:
C	ENABLE - ENABLES A DISPLAY FILE
C
C************************************************************
	IMPLICIT INTEGER(A - Z)
	COMMON /OPTBLK/ OPTION(10, 3), OPMSG, OPPTR, OPLIST

	CALL ENABLE(OPPTR)
	IF(OPLIST .NE. 0) CALL ENABLE(OPLIST)
	RETURN
	END
